.color-pri {
    color: #CAA340;
}

.form-text label {
    margin-bottom: 0;
    font-size: 1.2rem;
    font-weight: 400;
    color: black;
}

.form-basic {
    background-color: transparent;
    padding-left: 0;
    padding-right: 0;
    font-size: 17px;
    border-width: 0 0 1px 0;
    border-style: solid;
    border-radius: 0;
    /* width: 100%; */
    min-width: 200px;
    height: 56px;
    padding: 5px 15px;
    outline: none;
    display: block;
}


.cart-total {
    padding: 40px;
    border-radius: 30px;
}

/* Chrome, Safari, Edge, Opera */
input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
    -webkit-appearance: none;
    margin: 0;
}

/* Firefox */
input[type=number] {
    -moz-appearance: textfield;
}

.btn-quantity {
    width: auto;
    min-width: unset;
    height: 50px;
    padding: 0 13px !important;
    font-size: 13px !important;
    background-color: #dbdbdb;
    align-items: center;
}

.input-quantity {
    width: 60px;
    padding: 0 5px;
    text-align: center;
    border: 0;
    height: 50px;
}

.table-cart {
    width: 100%;
}

.table-cart thead th {
    font-size: 24px;
    padding: 20px 25px;
    /* border-bottom: 1px solid #C8C8C8; */
}

.product-details-info .btn {
    min-width: 50%;
}

.img-wrap-cart {
    display: flex;
    margin-right: 10px;
}

.img-wrap-cart img {
    object-fit: cover;
    width: 200px;
    height: 200px;
    min-width: 200px;
}

@media (max-width: 768px) {

    .img-wrap-cart img {
        object-fit: cover;
        width: 100px;
        height: 100px;
        min-width: 100px;
        margin-bottom: 20px;
    }
}

.table-cart tbody td,
.table-cart tbody th {
    padding: 20px 20px 0;
}

.table-cart.table-bordered td,
.table-cart.table-bordered th {
    padding-bottom: 20px;
}

.bg-gray {
    background-color: rgba(129, 129, 129, 0.12);
}

.h2n {
    font-size: 4rem;
}

.h3n {
    font-size: 3rem;
}

.form-login .form-text textarea.font-text-content {
    min-height: 140px;
}

.content-wrap>* {
    padding-bottom: 15px;
}